PDA

View Full Version : OpenGL 1.2 on WindowNT 4.0



Tim Han
06-19-2001, 03:19 AM
I desperately need help.
We want migrate the OpenGL 1.2 application from Unix to WindowNT but we encounter the problems:

I have checked with Matrox people .
My video driver (Matro Millennium G450 AGP) is good for OpenGL 1.2.
But my include files (e.g. gl.h ) and Lib are still OpenGL 1.1.
How do I upgrade them from 1.1 to 1.2?
Thank you.